Subject: Re: who has an opinion on porting source file to Windows ?

From: Deti Fliegl <[email-masked]>
Date: Thu, 11 May 2000 20:49:48 +0200

Rolf Liu wrote:
>
> Hi, all,
> I am trying to compiling the kernel 2.2.13 under the Windows NT platform.
Genius guy! Maybe you are interested in getting my Linux port for
CPU-less coffee makers. You can get it from www.linux4percolators.com

Deti

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/